/*
  ------------------------------------------------------------------------------

    Copyright © 2005-2011, Tommi T. Järvi
                           tommi . t . jarvi @ helsinki . fi (remove spaces)


    This file is part of one of my programs.

    This is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License, version 2,
    as published by the Free Software Foundation.

    This is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this file; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

  ------------------------------------------------------------------------------
*/


#define KB 1.3806505e-23  // J/K
#define KBEV 8.61734215e-5  // eV/K
#define AU 1.66053886e-27  // kg
#define EC 1.6021773e-19  // (1 eV in J)
#define TUNIT 1e-15  // s
#define LUNIT 1e-10  // m
#define VUNIT (LUNIT/TUNIT)
#define AUNIT (VUNIT/TUNIT)
